Table of Contents

## Name

beep - ring the bell

## Synopsis

beep ?percent?

## Description

The beep command rings the keyboard bell. Percent is relative to the base volume of the keyboard bell and can range from -100 to 100 inclusive.

If percent is nonnegative then the bell volume is:
`base - [(base * percent) / 100] + percent
`

If percent is negative then the bell volume is:
`base + [(base * percent) / 100]
`

The default percent is 50.

## Example

`beep

##

`

Keywords bell, beep

Table of Contents

- Name
- Synopsis
- Description
- Example
- Keywords